@extends('frame') 

@section('title', 'Den|Locations')

  @section('main-content')
    @parent
    @if($errors->any())
      <h4>{{$errors->first()}}</h4>
    @endif
    @if(session('message'))
      {!! session('message') !!}
    @endif
    <section role="loc-index">
      <div>
        <h1>Locations</h1>
        Hey {{$handle}}<br />

        @if($action === "add")
          @include('forms.add-location') 
        @elseif($action === "edit") 
          EDIT LOCATION
        @elseif($action === "bulk-add") 
          ADD MANY LOCATIONS
        @else
          START
        @endif
      </div>
    </section>
  @endsection